[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Upgrade the HAProxy inside the Openshift (to match the OSCP version)



Hi,

it is possible to upgrade the HAProxy version from 1.8.1 to 1.8.14 to match the version of haproxy inside OSCP?

HAProxy 1.8.1 has a lot of issues with h2 (there are 44 bugfixes related to h2 since 1.8.1; https://www.haproxy.org/download/1.8/src/CHANGELOG). Also the thread implementation seems to be buggy in 1.8.1.

Can someone provide a newer haproxy-router image with the haproxy version of OSCP?

The SRPMs are available here: http://ftp.redhat.com/redhat/linux/enterprise/7Server/en/RHOSE/SRPMS/

It would be great if OKD and OSCP using the same version.

Best,
Jan

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]